﻿
.calisan-ozluk-dosyalari-item-header {
    border-bottom: 1px solid #f2f2f2;
    width: 100%;
    margin-bottom: 10px;
    padding-bottom: 5px;
    margin-left: 10px;
}

.lvOzlukDosyalariListView > [name="ItemContainer"] {
    margin-bottom: 20px;
}

.PDGuncelleContainer, .SDPDLFiltre {
    width: 620px;
}

.SDBDLFiltre {
    width: 380px;
}

@media (max-width: 620px) {
    .PDGuncelleContainer, .SDPDLFiltre {
        max-width: 100%;
    }
}

.SDPDLFiltre {
    margin-bottom: 10px;
}


.dvCTLChk {
    margin-right: 10px !important;
    display: inline-block;
}

.dvCTLAck {
    display: inline-block;
    width: calc(100% - 42px);
}

.dvBordroDetayCalisanBilgileriContainer {
    width: calc(100vw - 100px);
}

.dvBordroDetayCalisanToplamContainer {
    width: 900px;
}

    .dvBordroDetayCalisanToplamContainer .LeftContainer {
        width: 45%;
    }


.OSListeGuncelle, .OSLFiltre {
    width: 520px;
}

@media (max-width: 520px) {
    .OSListeGuncelle, .OSLFiltre {
        max-width: 100%;
    }
}

.dvBordroDetayCalisanBilgileriFormViewMode {
    max-width: 960px;
}

.table td.imgProfileList img {
    width: 80px;
    height: 80px;
    border-radius: 100%;
}


.imgProfile {
    width: 220px;
    height: 220px;
    border-radius: 100%;
}

.dvKullaniciProfilResmi {
    display: inline-block;
    width: 260px;
    vertical-align: top;
}


.dvKullaniciProfilSayfasi .dvKullaniciBilgileri,
.dvKullaniciProfilSayfasi .dvSifreBilgileri {
    display: inline-block;
    width: calc(100% - 280px);
    vertical-align: top;
}


.KLYeniEkleBtnContainer, .KLFiltre, .IKPaneliContainer,
.CalisanPaneliContainer, .YetkiGruplariInnerContainer {
    width: 800px;
}

@media (max-width: 1390px) {
    .KLYeniEkleBtnContainer, .KLFiltre, .IKPaneliContainer,
    .CalisanPaneliContainer, .YetkiGruplariInnerContainer {
        max-width: 100%;
    }
}


.nav-item-company-info {
    width: auto !important;
    margin-right: 20px !important;
}

.company-info-title {
    color: #727cf5;
}

.select-company {
    margin-left: 10px;
}

    .select-company a {
        color: #727cf5;
    }

        .select-company a svg {
            width: 16px;
            height: 16px;
        }

.company-info-name {
    margin-left: 5px;
}


.YetkiGrubuYetkilerModulContainer {
    margin-top: 10px;
    margin-bottom: 20px;
}

.YetkiGrubuYetkilerModulAdi {
    color: #0056b3;
    background-color: #f0f0f0;
    padding: 5px;
}

.YetkiGrubuYetkilerModulTumunuSec {
    background-color: #f9f9f9;
    padding: 4px;
}

    .YetkiGrubuYetkilerModulTumunuSec .form-check {
        margin: 5px 0 0 5px;
    }

.YetkiGrubuYetkilerModulYetkilerContainer {
    margin-left: 9px;
}

.PLBordroDonemi .form-switch {
    margin-bottom: 0;
}

.PLBordroDonemi .form-switch-label {
    margin-bottom: 0;
}

.IHPContentHeader {
    margin-bottom: 15px;
    margin-left: 15px;
}

.gvTCSListe .form-check.dib {
    margin-right: 5px;
}

.gvTCSListe .form-check {
    margin-top: 5px;
    margin-bottom: 0;
}

.gvTCSListe .dvCTLAck .form-control {
    height: 28px;
}

.gvTCSListe .dvCTLTYG {
    height: 27px;
}

.IBFiltre {
    width:600px;
}

.textAreaH200{
    min-height:200px;
}

.dvBordroDetayCalisanToplamContainer .dvArGeContainer {
    width:420px;
}

.form-view-mode .row .imgIOS, .form-view-mode .row .imgAndroid {
    height:40px;
    cursor:pointer;
}

.headerWiithCheck .form-check {
    margin-top: 0;
    margin-bottom: 0;
}



.language-nav .nav-lang-item a:before {
    content: '|' !important;
    width: 5px !important;
    margin: 0 2px !important;
    color: #383838 !important;
    font-size:8px;
    vertical-align: middle;
    line-height: 28px;
}

.language-nav .nav-lang-item a:first-child:before {
    content: none !important;
    width: 0px !important;
}

.language-nav {
    border-bottom: 1px solid #eee;
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}

.nav-lang-item {
    text-align: center !important;
    display: inline-block !important;
    width: 100% !important;
}

    .nav-lang-item:hover, .nav-lang-item:hover a {
        color: #383838 !important;
    }

    .nav-lang-item a:hover, .nav-lang-item a.active {
        color: #3764f8 !important;
    }

    .nav-lang-item a {
        display: inline-block !important;
        width: auto !important;
    }
